GET discoveryComponent
URL: http://{{server-url}}/api/v1/cmdb/ci/discoveryComponent/bios_component/{id}
Example: http://{{server-url}}/api/v1/cmdb/ci/discoveryComponent/bios_component/11
Header: Authorization: Bearer/API Key
Example Request:
curl --location 'http://172.16.11.157/api/v1/cmdb/ci/discoveryComponent/bios_component/11' \
--header 'Authorization: Apikey s3THjh8WdIbG6%2F5J%40%2B%2Fm6lV9LpOIAH4LOAMMIqHE%2B7BKqyb9zbFamUHSEnnH8nCk4NUN0jQ%3D%3D'
Example Response:
{
"type": "Bios",
"id": 11,
"ciId": 11,
"componentType": "bios_component",
"biosName": "VMW71.00V.21100432.B64.2301110304",
"description": "VMW71.00V.21100432.B64.2301110304",
"manufacturerName": "VMware, Inc.",
"SMBiosVersion": "VMW71.00V.21100432.B64.2301110304",
"releaseDate": "11/01/2023 05:30 am",
"deviceStatus": "Ok",
"version": "INTEL - 6040000",
"serialNumber": "VMware-42 1e 5a 33 a6 6c e5 eb-38 8e 7c bf 3c b5 8b 8e",
"smbiosVersion": "VMW71.00V.21100432.B64.2301110304"
}